Quassel IRC - Feature #1138

Half-Op support
02/17/2012 01:22 AM - seezer

Status: Resolved Start date: 02/17/2012
Priority: Normal Due date:

Assignee: seezer % Done: 100%
Category: General / Unspecified Estimated time: 0.00 hour
Target version: 0.9.0

0S: Any

Description

Some networks provide +/-h for "Half-Op" status. Implement /commands and actions in the contextmenu.

Associated revisions

Revision ¢351c94e52a01571c34a18ddb5947b9e1f771d8¢ - 05/22/2012 08:31 PM - seezer

Add halfop support

Provides /HALFOP, /DEHALFOP and context menus.
Reuses "voiced" icons.

Fixes #1138
Revision ¢351c94e - 05/22/2012 08:31 PM - seezer
Add halfop support

Provides /HALFOP, /DEHALFOP and context menus.
Reuses "voiced" icons.

Fixes #1138

History

#1 - 02/17/2012 01:38 AM - seezer
https:/gitorious.org/quassel/quassel/merge_requests/136

#2 - 05/23/2012 07:11 AM - seezer
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Applied in changeset c351c94e52a01571¢c34a18ddb5947b9e1f771d8c.

#3 - 05/23/2012 09:25 AM - johu

- Target version changed from Some future release to 0.9.0
